Subject: Re: Urgent: Refresher - Wrong Tickets / Escalate to Seller Support
From: tasuku yamamoto <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Brian Sexton <[email-masked]>
Date: Mon, 27 May 2019 03:40:41 -0700 (MST)

Hi Viraat 

All the agent from 07:30 shift has completed the OLS. 

Regards 
Tasuku 

From: "viraat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Monday, 27 May, 2019 12:49:56 
Subject: Re: Urgent: Refresher - Wrong Tickets / Escalate to Seller Support 

Hi Ash, 

I have asked Tasuku to ask the team to get this done today. Please follow up once your back tomorrow. 

[ mailto:[email-masked] | @tasuku yamamoto ] : Get every one from 07:30 shift to finish the OLS today 

Kind regards, 
Viraat 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 26 May 2019 11:58 
To: Virat Joshi 
Subject: Urgent: Refresher - Wrong Tickets / Escalate to Seller Support 
Hi Viraat, 

Most of my team is off today as they worked yesterday hence I am unable to confirm whether or not they've completed the quiz. 

Latika was off both days whereas Vijender didn't get any emails from OLS and wasn't made aware that there was a quiz to complete. They will complete it tomorrow morning and I'll check with the others as well. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Team Lead" <[email-masked]>, "Viraat" <[email-masked]> 
Cc: "Jana Garbe" <[email-masked]>, "Maiwenn Gouthe" <[email-masked]>, "Robert Cosgrove" <[email-masked]> 
Sent: Saturday, 25 May, 2019 04:08:43 
Subject: FW: Urgent: Refresher - Wrong Tickets / Escalate to Seller Support 

Hi all, 

Can all agents take this quiz asap. It’s highly important, please see Jana’s explanation below. 

Take in batches and if anyone hasn’t completed the quizzes by Sunday, please send Viraat an email with the reason they have not completed them, he will forward to me and I will inform Jana. 

Kind regards, 

Brian 

From: Jana Garbe 
Sent: Friday 24 May 2019 08:29 
To: Stephen Blake <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Robert Cosgrove <[email-masked]> 
Subject: Urgent: Refresher - Wrong Tickets / Escalate to Seller Support 
Importance: High 

Hi all, 

Recently we have noticed that agents are currently still struggling with the following two processes: 

- Wrong Tickets 
-Escalate to Seller Support. 

Therefore all agents in Delhi, Capetown and Romania have been assigned to a refresher course just now. They will find it upon logging into their OLS. 

All agents have two attempts at passing the quizzes. The passrate is 100% however they can refer to the presentations while doing the quiz. 

The course is called "Refresher - Wrong Tickets / Seller Support Escalation" 

Please ensure that all agents partake at their earliest convenience and that the TLs in all GEOs are informed to: 

A) remind their agents of the importance 
B) Take the quizzes themselves 

I will send a report on Sunday when I am back in the office. 

Thanks a million, 

Jana